/*== [ Client Archive Css  ] ==*/
   
  .system_body_area{
	min-height:500px;
    display:flex;
	font-size:1em;
  }
  
    /* == [ LEFT BLOCK ] == */
	.function_area{
	  width:30%;	
	}
      
	  .func_block{
		margin:8px;  
	    padding:10px;
		border:1px #CDCDCD solid;
		border-radius:3px;
	  }  
	
	  .func_block > h2{
		font-weight:bold; 
        padding:5px 0 10px;	
		display:flex;
		text-align:center;
		position:relative;
		color:#636363;
		border-bottom:1px #CDCDCD solid;
		margin-bottom:5px;
	  }
	  
	  .func_block .iconv{
		margin-right:10px;  
	  }
	  
	  
	  .func_block > h2 > .option{
		position:absolute;
        right:10px;		  
	  }
	  .func_block > h2 > .option:hover{
		  outline: 1px dashed blue;
	  }
	  .func_block > h2 > .option:focus-within{
		 outline: 1px dashed blue;
	  }
	  .signin{
		color:#007bbb; 
        text-decoration:underline;		
	  }
	  #signin{
	    color:#007bbb;
		opacity:1;
		text-decoration:underline;
		font-size:0.9em;
	  }
	  
	  .func_block h3{
		margin:5px 0;  
	  }
	    .record_list[mode='limit'] > li:nth-child(n+3){display:none;}
		
		.record_func{
		  text-align:right;
		  padding:0 10px;
	    }
	    .list_more{
		  font-size:0.8em;
		  font-weight:bold;
		  color:#622d18;
		}  
	    .list_more > i{display:none;}
		
	    .record_list[mode='show'] + .record_func > .list_more > i{
		  display:inline;	
		}
	  
	    .record_list[mode='show'] + .record_func > .list_more > b{
		  display:none;	
		}
	  
	  /* 使用者帳號部分  */
	  #user_account{}
	  .login_info{
		font-size:0.9em;  
		padding-left:20px;  
		line-height:1.5em;
	  }
	  
	  
	  div.apply_queue{
		position:relative;
		padding:5px 0 10px 0;
		border-bottom:1px #CDCDCD solid;
		margin:10px 0;
	  }
	    
	    #apply_summary{
		  font-size:1.1em;	
		  font-weight:bold;
		}
		#apply_hold_list{
		  margin:5px 0;	
		}
		#act_apply_submit{
		  width:100%; 
		  padding:5px 10px;
		  display:flex;
		  justify-content:center;
	    }
	    
		i#iconv_submit{
		  margin:0 10px;	
		  background-image:url('../image/mark_submit.png');
		}
	    
	  
	  ul.apply_list{
		line-height:1.5em;  
		color:#636363;
		margin-right:10px;
		list-style-type:square;
		list-style-position:outside;
		margin-left:20px;
	  }
	  
	  ul.apply_list > li.case{
		position:relative;
	  }
	  
	    li.case > .name{}
		li.case > .count{}
		li.case > .count::before{display:inline-block;content:" ( ";}
		li.case > .count::after{display:inline-block;content:" ) ";}
		li.case > .date{margin-left:5px;font-size:0.8em;}
		li.case > .date::before{display:inline-block;content:" ( ";}
		li.case > .date::after{display:inline-block;content:" ) ";}
		
		li.case > .option{position:absolute; right:0; }
		.apply_submit{background-image:url("../image/mark_apply.png")}
	    
		.get_apply_records > .number{cursor:pointer; text-decoration:underline;}
		
		
		
      ul.apply_list > li.case.submit{
	    padding-bottom:1.5em;
	  }	
      li.case > .state{
		font-size:0.8em;  
		position:absolute;  
		left:0;
		bottom:5px;  	
	  }
	  
	  
	  /* 我的資料夾  */
	  #myfolders{ padding-top:5px;}
	  
	  li.user_folder{display:flex; align-items:center; margin-bottom:5px;}
	  li.user_folder > a{flex:0 0 25px;}
	    span.search_folder,input.nameof_folder{flex:1;}
	    span.search_folder{cursor:pointer; text-decoration:underline;}
		input.nameof_folder{
		  background-color:rgba(255,255,255,0);
		  border-bottom:1px #000000 dotted;
		}
		
	  li.user_folder a > i{display:none;}
	  li.user_folder[mode='view'] a > i._view{display:inline-block;}
	  li.user_folder[mode='edit'] a > i._edit{display:inline-block;}
	  
	  li.user_folder[mode='edit'] span.search_folder{display:none;}
	  li.user_folder[mode='view'] input.nameof_folder{display:none;}
	  li.user_folder._template{display:none;}
	  
	  
	  
	  /* 後分類部分  */
	  #post_query{}
	  
	  #post_query h3{
		padding:5px;  
		background-color:#CDCDCD;
	    border-radius:4px;
	  }
	  
	  select.facets_select{
		width:98%;  
		border-radius:4px;
		background-color:rgba(255,255,255,0.6);
	  }
	  
	  ul.term_list{
		margin:0 10px 0 0;
        display:none;		
	  }
	  ul.term_list > li{
		display:flex;
		align-items:center;
        position:relative;
        padding:5px 0;		
	  }
	  ul.term_list > li >input:hover{
		 outline: 1px dashed blue;
	  }
	  ul.term_list > li >input:focus-within{
		 outline: 1px dashed blue;
	  }
	  span.term_name{ cursor:pointer;}
	  span.term_name:hover{
		 outline: 1px dashed blue;
	  }
	  span.term_name:focus-within{
		 outline: 1px dashed blue;
	  }
	  span.term_count{
		position:absolute;
        right:0;
        font-size:0.8em;		
	  }  
	  
	  .terms_show_more{
		padding:5px 8px;
		text-align:right;
		display:block;
	  }
	  .terms_show_more i{display:none;}
	  
	  ul.term_list[view="none"] +.terms_show_more{display:none;}
	  
	  ul.term_list[view="top"] +.terms_show_more i.more{display:inline;}
	  ul.term_list[view="all"] +.terms_show_more i.hide{display:inline;}
	  
	  ul.term_list[view="top"] > li:nth-child(n+20){display:none;}
	  ul.term_list[view="all"] > li:nth-child(n+20){display:flex;}
	  
	  
	  #filter_queue{
		display:block;  
	  }
	  
	   /* 類別階層部分 */
	  
	  ul.level_group{
		
	  }
	    li.level{
		  padding:3px 0;	
		  position:relative;
		  display:flex;
		  align-items:center;
		}
	    li.level[site='2']{ padding-left:1em; }
		li.level[site='3']{ padding-left:2em; }
		li.level[site='4']{ padding-left:3em; }
		li.level[site='5']{ padding-left:4em; }
		li.level[site='6']{ padding-left:5em; }
		li.level[site='7']{ padding-left:6em; }
		li.level[site='8']{ padding-left:7em; }
		li.level[site='9']{ padding-left:8em; }
		li.level[site='10']{ padding-left:9em; }
		
		li.level > .option{
		  width:1em;	
		  margin:1px;	
		  font-size:0.5em;
		  color:#7d7d7d;
		}
		li.level > .option:hover{
		 outline: 1px dashed blue;
		}
		li.level > .option:focus-within{
		 outline: 1px dashed blue;
		}
		li.level > .name{
		  cursor:pointer;
		  flex:1;	
		}
		li.level > .name:hover{
		 outline: 1px dashed blue;
		}
		li.level > .name:focus-within{
		 outline: 1px dashed blue;
		}
		li.level > .count{
		  font-size:0.9em;
          position:absolute;
          right:0;	
          color:#626063;	
          top:50%;
          margin-top:-0.5em;		  
		}
		
	    li.level[switch='1'] i.hide{ display:none; }
        li.level[switch='0'] i.open{ display:none; }
        
		li.level.lvat{
		  background-color:rgba(0,0,0,0.2);	
		  border-radius:3px;
		}
		
		li.level:hover{
		  background-color:rgba(0,0,0,0.1);	
		  border-radius:3px;
		}
		li.level:focus-within{
		  background-color:rgba(0,0,0,0.1);	
		  border-radius:3px;
		}
		
	  /* 檢索歷史部分 */
	    ul.query_history{}
		
	      li.history_block{
		    padding-left:15px;
		    padding-bottom:5px;
		    margin-bottom:10px;
			border-bottom:#c8d5bb 1px dotted;
			width:100%;
		  }
		  div.history_now{
		    width:100%;
			min-height:130px;
			background-color:#e7e7eb;
			border-bottom:#c8d5bb 0px dotted;
			padding-right:4px;
			padding-left:4px;
            box-shadow:0px 5px 6px -6px #949495;
		  }
		  
		  div.history_option{
		    text-align:right;
		    padding:0 10px;
		  }
		  
		  #history_more{
		    font-size:0.8em;
			font-weight:bold;
			color:#622d18;
		  }  
			
			
			div.history_title{
			  line-height:25px;
			  height:25px;
			  vertical-align:middle;
			  position:relative;
			}
			  
		      
			  span.his_name{
			    font-size:0.9em;
			  }
			  
			  span.his_name a{
			    color:	#008888;
			  }
			  
			  span.his_now{
			    font-size:1em;
			    color:#769164;
				font-weight:700;
			  }
			  
			  span.his_time{
			    font-size:0.8em;
			    color:#767c6b;
				padding-left:5px;
			  }
			  
			  span.his_page{
			    position:absolute;
				top:2px;
				right:0;
				font-size:0.7em;
			    color:#769164;
			  }
			  
			
			div.history_content{
			  width:100%;
			  font-size:0.9em;
			  color:#666666;
			  position:relative;
			} 
			  
				
				div.his_term_block{
				  position:relative;  
			      display:flex;
			    }
					div.his_option_del{
					  width:5%;
					}
					div.his_option_del a{
					  color:#ab6953;
					}
					div.his_term_cont{
					  width:80%;
					}
					 a.his_term_pop{
					   color:#888888;
					 }
					 a.his_term_mask{
					  color:#FFFFFF;
					 }
					  
					div.his_term_normal{
					  
					}
				   
					div.his_option_mask{
					  width:14%;
					}
					span.his_field{
					  flex:0 0 65px;
					  font-weight:bold;
					}
					span.his_term_mask{
					  color:#DDDDDD;
					}
					
			  /* his list*/		
	          div.his_cont{
			    width:80%; 
				color:#888888;
			  }  
			 
			 
	        
			div.his_term_block:nth-child(n+2){
			  padding-top:11px;	
			}
			div.his_term_block:nth-child(n+2)::before{
			  position:absolute;
			  top:0;
			  content:" ";
			  width:100%;
			  height:10px;
			  display:block;
              background-image:url('../image/iconv_query_and.png');			  
			}
	  
	  
	/* == [ CENTER BLOCK ] == */
	
    div.contents_area{
	  flex:1; 
	  background-color:#FFFFFF;
	  padding:8px;
    }
       
	  /*== Search Mode ==*/ 
	  ul.search_mode{
		display:flex;  
		font-size:0.9em;
		position:relative;
	  }
      ul.search_mode > li{
		min-width:110px;
	    padding:8px 10px;
		border:0px #CDCDCD solid;
	    border-bottom:2px #FFFFFF solid;
		text-align:center;
	  }
	  ul.search_mode > li:hover{
		  border-bottom:2px #DDDDDD solid;
	  }
	  ul.search_mode > li:focus-within{
		  border-bottom:2px #DDDDDD solid;
	  }
      ul.search_mode > li:nth-child(n+2){margin-left:-1px;}
	  li.mode_switch{cursor:pointer;opacity:0.7;}
	  li.mode_switch.atthis{ cursor:default;opacity:1; border-bottom:2px #CDCDCD solid;}
	  li.mode_switch.atthis:hover{ border-bottom:2px #CDCDCD solid;}
	  li.mode_switch.atthisfocus-within{ border-bottom:2px #CDCDCD solid;}
	  
	  #zong_block_switch[switch='0'] > i.fa-minus-square-o{display:none;}
	  #zong_block_switch[switch='1'] > i.fa-plus-square-o{display:none;}
	  
	  #func_block_switch[switch='0'] > i.fa-minus-square-o{display:none;}
	  #func_block_switch[switch='1'] > i.fa-plus-square-o{display:none;}
	  
	  #initial{
		position:absolute;
        right:-8px;
        top:0;	
        color:#2C7CA6;
        opacity:1;		
        font-weight:bold;		
	  }
	  
	  ul.search_mode > li.metalevel_limiter{
	    display:inline-flex;
		align-items:flex-start;
	    width:190px;
		position:absolute;
        right:100px;
		top:2px;
	  }
	  .metalevel_limiter > *{padding:0; margin:0 2px;}
	  .metalevel_limiter > .data_type +a{cursor:pointer;}
	  
	  
	  /*== Search form ==*/
	  div.search_block{
		margin:10px 0;
		z-index:5;
      }
	  
      form.search_form{
		margin-bottom:10px;
		position:relative;
		
	  }
		
	    #general_search_block{
		  display:flex;
		  align-items:center;
		  position:relative;
		}	
		  
			select#search_field{
			  min-width:100px;
			  padding:8px 3px;
			 
			  border-radius:3px;
			}
			  option.search_ap{ color:#769164; }
			  
			ul#search_input_mode{
			  flex:1;	
			}
			ul#search_input_mode > li{
			  display:flex;	
			  align-items:center;
			}
			  
			  
			ul#search_input_mode input,
			ul#search_input_mode select{
			  border-radius:3px;
			  padding:9px 5px; 	
			}
			ul#search_input_mode select{
			  min-width:100px;
              text-align:center;			  
			}  
			  
			  input#search_input{
			    width:100%;
			  }
			  
			  input#termpat_search_input{
				min-width:200px;  
			  }
			  
			  li#clipterm input{ width:150px; text-align:center;}
			  
			  input#clipterm_search_targte,
			  input#termpat_search_target{
				text-align:center;  
				flex:1;
			  }
			  
			  
			  
			button#search_submit{
			  padding:8px 0;
			  margin-left:5px;
			  border:1px #888888 solid;
			  width:80px; 
			  background-color:#2C7CA6;
			  color:	#ffffff;
			  border-radius:3px;
			}
			button#search_submit:hover{
			  background-color:#509ABA;
			}
			button#search_submit:focus-within{
			  background-color:#509ABA;
			}
			
			span#act_reset_search{
			  font-size:0.8em;
			  position:absolute;
              left:96px;
              top:-5px;  
              display:none;		
              width:14px;
              height:14px;
			  line-height:14px;
              border-radius:7px;
              background-color:green;
              color:#FFFFFF;
              text-align:center;			  
			}
			span#act_reset_search:focus-within{
				outline: 2px solid blue;
			}
			.query_note{
				font-size:0.9em;
				color:#636363;
				opacity:0.8;
				position:absolute;
				right:5px;
				top:50%;
				margin-top:-8px;
			}
			
			.search_tips{
				font-size:0.9em;
				color:#636363;
				padding:5px 0; 
				text-align:center;  
			}
			
			
		
		#synonyms_search_block{
			margin:5px 0 ;
			display:flex;
			font-size:0.9em;
		}
		#synonyms_search_block > label{ 
		    width:100px;
            padding: 5px 8px; 			
		    
		}
		#synonyms_search_block > ul{
			flex:1;
			padding:5px 0 5px 5px; 
		}
		
		#synonyms_search_block > ul > li{
			display:flex;
			margin-bottom:3px;
		}
		
		#synonyms_search_block > ul > li *{
		  	display:inline-block;
			margin: 0 5px;	
		}
		
		#advance_search_block{
		  margin:10px 0;
		  position:relative;
		}
		  
		  .condition{
			margin:8px 0;  
		    display:flex;
		    font-size:0.95em;
			align-items:center;
		  }
		  
		  .condition > label{
			min-width:100px;
            padding:8px; 			
		    border-radius:3px;
			border:1px #dcdddd solid;
		  }
		  
		   
		  
		  .field_filter{align-items:flex-start; }
		  .field_filter > ul{ flex:1; display:flex; flex-wrap:wrap;} 
		    li.additional_search{
			  flex:0 0 100%;
			  display:flex;
			  align-items:stretch;
			  margin-bottom:10px;
			}
			li.additional_search._template{display:none;}
			
			li.additional_search:nth-child(odd){margin-right:15px;}
		    li.additional_search > input{flex:1; width:100%;}
		    li.additional_search > button{border-radius:2px;}
			li.additional_search > span{padding:10px 0;}  
			
			
			
		  .format_filter{  }
		  .format_filter > ul{ display:flex; justify-content:space-between;}  
		  .format_filter > ul > li {margin-right:15px;}
		  
		  #date_search_string{width:175px;}
		  
		  .date_filter{ padding-bottom:25px; position:relative;}
		    .date_field_set{
			  padding:7px 5px; 			
		      border-radius:3px;
			  border:1px #dcdddd solid;
			  display:inline-flex;
			  align-items:center;
			}
			.date_field_set  > input{border:0px #ffffff solid; padding:0 5px;  width:140px; height:18px;}
			.date_null_set{flex:1; text-align:center;}
						
			.date_field_set[error='1']{border:1px red solid;}
			.date_field_set[error='1'] > input{color:red;}
			
			 
		    #date_range_picker{
			  flex:1;
			  padding:0 20px;
			  position:relative;
			 
		    }
		    #date_null_picker{
			  display:inline;
			  min-width:90px;
			  border:0;
		    }
			
			
			.adsearch_set{
				display: flex;
				align-items: center;
				margin-bottom: 8px;
				margin-top: 5px;
				position: relative;
			}

			.adsearch_set select,.adsearch_set input{
				background-color:rgba(255,255,255,0);
				border:0;
				border-bottom:1px #c8c8c8 solid;
				padding:10px 5px;
			}

			.adsearch_set select{
				 
			}
			.adsearch_set input{
				padding-left:10px;
			}

			.adsearch_name{
				width: 142px;
				padding:10px;
				text-align:center;
			}

			.adsearch_conf{
				flex:1;
				display:flex;
				align-items:center;
			}

			#search_datafeatur label{
				margin-right:5px;
			}

			
			
			
			#text_extract_block{
				position:relative;
				flex:1;
				height:100%;
			}
			.extract_conf{display:none; align-items:center;}
			.extract_info{ display:none; color:#636363;}
			#text_extract_block[mode='if'] .extract_info{display:block;}
			#text_extract_block[mode='tp'] #termpattern{display:flex;}
			#text_extract_block[mode='ct'] #clipterm{display:flex;}


			#termpat_search_input{
				display:inline-block;
				margin:0 20px;
				width:100px;
			}
			#termpat_search_input_prev,
			#termpat_search_input_back{
				text-align:center;
			}


			#clipterm_search_input{margin:0 20px; text-align:center;}
			#clipterm_search_input_prev{width:100px;}
			#clipterm_search_input_back{width:100px;}

			.extract_note{
				display:block;
				margin-left:1em;
				color:#636363;
			}

	  
	  /*== Class Block ==*/
	  
	.classify_area{}
	.class_block{
		margin-bottom:10px;
	}  
	
	.class_block .class_header{font-weight:bold; padding:13px 0;}
	  
	.class_filter{ display:flex; flex-wrap:wrap;}
	.class_filter li{
		padding:8px 0;
		margin:5px 3px;
		text-align:center;
		background-color: 	#DDDDDD;
		font-weight:bold;
		border-radius:2px;
		opacity:0.9;
		cursor:pointer;
		flex:0 0 115px;
	}
	.class_filter li:hover{
		background-color:#afafb0;
		opacity:1;
	}
	.class_filter li:focus-within{
		background-color:#afafb0;
		opacity:1;
	}
    
	.class_filter li.focusat{
		background-color:#ebe1a9;
		opacity:1;
	}
	
	 
	.system_body_area[fsize='M'] .class_filter li{flex:0 0 165px;}
	.system_body_area[fsize='L'] .class_filter li{flex:0 0 200px;}
	
	 
	
	#plastnamelist li{display:none;}  
	#plastnamelist li.pickup{display:block;}  
	
	#personlist li{display:none;} 
	#personlist li.pickup{display:block;}  
	
	
	#topiclist li{
		flex:0 0 32%;
		min-height:3em;
		padding:7px;
		line-height:1.3em;
		display:inline-flex;
		align-items:center;
		justify-content:space-around;
	}
	
    .topic_block{ 
		padding:10px;
		margin-bottom:10px;
		border:1px #CDCDCD solid;
	}
	
	.topic_master{	margin-bottom:10px;  }
	
	.tptitle{font-weight:bold; line-height:1.5em; color:#000000; position:relative;}
	.tpname{}
	
	
	.tpauth{padding:5px 0; font-style: italic; }
	
	.topic_year{position:absolute; right:10px;}
	.topic_name{ text-decoration:underline; cursor:pointer; color:#2a83a2;}
	 
	
	.topic_master p{  }
	
	.events_header{
		font-weight:bold; 
		padding:10px 0; 
		border-bottom:1px #636363 dotted ; 
		color:#000000;
	}
	
	.event_list{
		 
	}
	
	.event_list li{
		padding:10px 0;
	}
	
	.event_list li p{ padding:3px 1em; line-height:1.5em;}
	
	.event_title{padding:5px 0; position:relative;}
	.event_name{font-weight:bold; text-decoration:underline; cursor:pointer; color:#2a83a2;}
	.event_year{position:absolute; right:10px;}
	.event_auth{font-style: italic; display:inline-block; padding-left:2em;} 
	  
	  
	  
	  h2.zong_label{
		padding-left:7px;  
	  }
	  
	  div.zong_block{
		padding:0 7px;
		width:99%;
		display:flex;
		justify-content:space-between;
		color:#7d7d7d;
		background-color:#FFFFFF;
		z-index:10;
		flex-direction:column;
	  }
	    
	  .zong_filter{
		  padding:10px 7px;
		  display:flex;
		  flex-wrap:wrap;
		  align-items:flex-start;
		  justify-content:space-between;
		  margin-bottom:15px;
	  }
	  
	  .zong_filter > li{ min-width:200px; margin-bottom:15px; }
	  .zong_filter > li > label{display:block; margin-bottom:10px; }
	  .zfilter_item {height:30px; display:flex; align-items:center;}
	  .zfilter_item input,.zfilter_item select{border:0; border-bottom:1px #cdcdcd solid; width:90%; height:30px;}
	   
	  .zfsource{
		display:inline-block;
		width:65px;
	    border:1px #DEDEDE solid;
		border-radius:2px;
		padding:6px;
		margin:2px;
		text-align:center;
		cursor:pointer;
		font-size:0.9em;
		font-weight:bold;
		color:#485859;
		opacity:0.4;
	  }  
	  
	  .zfsource#ADRNH{ background-color:#f6bfbc;}
	  .zfsource#AHTWH{ background-color:#dcd3b2;}
	  .zfsource#ASNAA{ background-color:#dcdddd;}
	  
	  .zfsource.atthis{opacity:1; cursor:default;}
	  
	  #zfyearhit{ font-size:0.8em; font-style: italic;}
	  
	  
	  .zong_sets{
		margin:0 2px;
	  }
	  
	  .zong_sets > h3{
		margin-left:2px;
		font-weight:bold;
        padding:7px 0;	
        border-bottom:1px #CDCDCD solid;		
		margin-top:5px;
		color:#333333;
		position:relative;
	  }
	  
	  .zong_sets > ul{
	    display:flex;
		flex-wrap:wrap;
	  }
	  
	  
	  .zsubfilter{
		padding:7px 0 7px 15px;    
	  }
	  
	  .zsubfilter > li{
		line-height:16px;
		padding:5px 8px;
		margin:1px;
	    border:1px #FFFFFF solid;
        position:relative;
		border-radius:4px;
		cursor:pointer;
		color:#696969;  
		opacity:1;
		 
	  }
	  
	  
	  
	  .zonglist > li{
		line-height:20px;
		padding:5px 0;
		margin:1px;
	    border:1px #FFFFFF solid;
        position:relative;
		border-radius:4px;
		cursor:pointer;
		color:#696969;
	  }
	  
	  
	  .zong_sets > ul > li:hover{
		/* background-color:#f8f4e6; */  
		/*background: linear-gradient(to right, #66cdaa 0%,#FFFFFF 100%);*/
		text-decoration:underline;
	  }
	  .zong_sets > ul > li:focus-within{
		/* background-color:#f8f4e6; */  
		/*background: linear-gradient(to right, #66cdaa 0%,#FFFFFF 100%);*/
		text-decoration:underline;
	  }
	  
	  .zong_sets > ul > li.selected{
		color:#007bbb;  
		font-weight:bold;
	  }
	    span.zcode{font-size:0.8em; padding:0 5px 0 3px;}
		span.zname{padding:0 5px;}
		span.ztotal{font-size:0.8em; color:#ACACAC;}
		 
	    
	  
	  .zong_sets > ul.zonglist > li{ width:33%; }
      
	  .zongname{
		font-size:1em;  
		overflow:hidden;
		white-space:nowrap;
	  }
	  
	  .zrange{font-size:0.8em;}
	  
	  .zonginfo{
		margin-left:24px;
		font-size:0.8em;
		display:flex;
		align-items:center;
	  }
	  
	    span.zcount{
		  font-size:0.8em; color:#ACACAC;  
		  padding-left:10px;
		}
	  
	  
	  
	  
	  
	  /*== Chart Block ==*/
	  div.chart_block{
		width:98%;
		height:200px;
		margin:10px 0;
		background-color:#FFFFFF;
		z-index:10;
	  }	
		
		
	  /*== Result Pages Block==*/ 
	  div.page_block{
		
	    margin:8px 0; 
		display:flex;
		justify-content:space-around;
		background-color:#FFFFFF;
		z-index:10;
		border-top:1px #AAAAAA dotted ;	
		padding:13px 0;
	  } 
		
	  
		
		span.record_summary{
		  margin-left:3px;
		  display:inline-flex;	
		  align-items:center;  
		  font-size:0.9em;
		}  
		span.record_summary > span{ display:inline-flex; align-items:center; padding:0 5px;}  
		
		span.record_pages{
		  font-size:0.9em;  	
		  -moz-user-select: -moz-none;
		  -khtml-user-select: none;
		  -webkit-user-select: none;
		  -o-user-select: none;
		  user-select: none;
		  display:inline-flex;
		  align-items:center;  
		}
	 
		  a.page_tap{
			
			display:inline-block;
			min-width:30px;
			height:30px;
			line-height:30px;
			text-align:center;
			margin-left:10px;
			color:#636363;
		  }
		  
		  a.page_now{
			font-weight:bold;
			background-color: #eeeeee;
			border: 1px #eeeeee solid;
			
		  }
	 
		  a.page_to{
			border: 1px #dcdddd solid;
			cursor:pointer;
		  }
		  a.page_to:focus-within{
			  outline:2px solid;
		  }
		  .record_pages > select.page_jump{
			height:30px;
			line-height:30px;  
			padding:0;
			margin-left:5px;	
            min-width:100px;			
		  }
	  
	  /*== Result Option Block==*/
	  div.option_block{
		display:flex;
		justify-content:space-between;
		line-height:22px;
		font-size:0.9em;
		padding:5px 0px;		  
		margin:3px 0;
	  } 
		  
		  div.result_collect{
		    padding:3px 0;
		  }  
		    
			.result_collect > .option{
			  padding:3px 5px;	
			  border:1px #CDCDCD solid;	
			  border-radius:3px;
			  color:#7d7d7d;
			}
			
			
			select.user_tags{
			  width:100px;
			  color:#666666;
			}
			  option.user_tag{
			    color:#888888;
			  }
			  option.add_tag{
				color:#009FCC;
			  }
		    
			input.user_new_tag{
			  width:95px;
			  display:none;
			  padding:0;
			  margin:0;
			}
			input.user_save_button{
			  height:23px;
			  font-size:0.8em;
			}
			
		  div.result_setting{
		    
		  }
		  
		  div.result_setting > #pageing{
			min-width:100px;
			height: 30px;
            line-height: 30px;
            padding: 0;
            margin-left: 5px;  
		  }
		  
		  #act_collect_active{ height:29px;}
		  
		  .select_function{display:inline;}
		  
      
	  
	    /*== Result Record Block ==*/
	    
		.data_record{
			display:flex; 
			margin-bottom:20px;
			padding-bottom:20px;
			border-bottom:1px #cdcdcd solid;
		}
		
		.result_preview{ flex:0 0 200px;}
		
		.preview_thumb{
			width:180px;
			display:flex; 
			align-items:center; 
			justify-content:space-around;
			height:200px;
			overflow:hidden;
		}
		.preview_thumb > img{ height:100%; width:auto;
		
		}
		
		.result_content{flex:1;}
		.result_block{
			min-height:380px; 
			 
	    }
	    
	    .result_header{ 
			display:flex; 
			align-items:flex-start;
			margin-bottom:1em;
			line-height:1.5em;
		}
		
		.result_banner{flex:1;}
		.result_type{ padding:8px 0;}
		.rnum{}
		.rtype{ font-weight:bold; font-size:1.1em; }
		.rdate{ font-style:italic; font-size:0.9em; color:#636363; padding-left:15px;}
		
		.acc_link:hover{text-decoration:underline;}
		.acc_link:focus-within{text-decoration:underline;}
		
		
		.result_dates{flex:0  0 100px; text-align:right;}
		
		
		.result_field{line-height:1.3em; display:flex; margin-bottom:7px; }
		.field_name{ display:inline-block; font-weight:bold; min-width:80px;  }
		.field_value{display:inline-block; color:#666666; flex:1;}
	  
	  
		.content_text{color:#666666; line-height:1.5em;}
		 
		/* 檢索標記 */
		search{
			background-color:#fde8d0;
			display:inline;
		}

		person{
			font-weight:700;
			color: #007799 ;
			padding-left:2px;
			padding-right:2px;
		}

		persona{
			font-weight:700;
			color: #007799 ;
			padding-left:2px;
			padding-right:2px;
			cursor:pointer;
		}

		persona::after{
			margin-left:3px;
			content:"¹";
			font-weight:100;
			vertical-align:top;
		}
		
		location{
			font-weight:700;
			color: 	#008866;
		}
		
  
   .system_popout_area{
	  position:fixed;
	  top:50px; left:0px;  
	  width:600px;
	  height:500px;
	  display:block;
	  z-index:50;
	}
	  
	  .system_popout_area > .container{
		height:100%;  
	  }
	  
	  .module_block{
		max-width:600px;  
		height:80vh; /* fix IE11 */
		min-height:80%;
		margin:30px auto;  
		background-color:#FFFFFF;
		border-radius:5px;
		display:flex;
		flex-direction:column;
		padding:0 10px ;
	  }

	  .module_block > h2{
		position:relative;
		flex:0 0 50px;
	  } 

	  .module_block > h2 > span.area_close{
		position:absolute;
		right:10px;
		top:10px;
		font-size:1.5em;		
	  }
	  
		.md_header{
		  display:flex; 
		  align-items:center;
		  border-bottom:1px #cdcdcd solid;
		  padding:10px 0;
		}
		  
		  .md_type{
			font-size:0.9em;
			padding:5px;
			background-color:green;
			color:#FFFFFF;
			border-radius:5px;
			width:80px;
			text-align:center;
		  }
		  
		  .md_title{
			font-weight:bold;
			font-size:1.1em;
			padding:0 20px 0 0px;
			min-height:20px;
			line-height:1.2em;
		  } 

		.md_contents{
		  flex:1;
		  padding:15px 0;
		  overflow-y:auto;
		}
		
		.md_contents > p{
		  font-size:1em;
		  line-height:1.5em; 
		}
		
		
		.md_footer{
		  border-top:1px #CDCDCD solid;
		  display:flex;
		  justify-content:space-between;
		  align-items:center;
		  font-size:0.8em;
		  color:#7d7d7d;
		  height:50px;
		  flex:0 0 50px;
		} 
		  .md_counter{
			font-weight:bold;
			font-size:2em;
			padding-right:20px;
		  }      
	
	#term_name{font-weight:bold; font-size:1.5em; color:#509ABA;;}
	
	.display_content{display:none;}
	.display_content.viewthis{display:block;}
	
	.display_content table{width:100%;}
	.display_content table td{padding:8px 2px;}
	
	.display_content table tr._template{display:none;}
	
	.display_content table tr.fieldrow td{border-bottom:1px #888888 solid; font-weight:bold;}
	td.mbrinfofield{ font-weight:bold; width:130px;}
	
	#education_table td:nth-child(1){ width:30px; text-align:center;}
	#education_table td:nth-child(2){ width:50px; text-align:center;}
	#education_table td:nth-child(3){ width:100px; text-align:center;}
	#education_table td:nth-child(4){ width:100px; text-align:center;}
	
	
	#relation_table td:nth-child(1){ width:30px; text-align:center;}
	#relation_table td:nth-child(2){ width:50px; text-align:center;}
	#relation_table td:nth-child(3){ width:100px; text-align:center;}
	#relation_table td:nth-child(4){ width:100px; text-align:center;}
	
	
	#memory_table td:nth-child(1){ width:30px; text-align:center;}
	
	.infotext{line-height:1.4em;}
	.infosource{margin:7px 0; color:#c8a980;;  }
	
	
    div#jp_term_dictionary{
	  display:none;
	}	
	
	div#jp_term_dictionary .module_block{
	  box-shadow:0 0 10px -1px rgba(0,0,0,0.3);
	}
	 
	  #content_filter{
	    display:inline-flex;
		align-items:stretch;
	  }
	
	  #display_switch{
	    margin:0 0 10px 0;
		display:flex;
		border-bottom:1px #666666 solid;
	  }  
	  #display_switch>li{
	    display:inline-flex;
	    height:30px;
		align-items:center;
		justify-content:space-around;
	    min-width:100px;
		border-radius:5px 5px 0 0 ;
		border:1px #cdcdcd solid;
		margin:1px;
		cursor:pointer;
	  }
	  #display_switch>li.showfocus{
	    flex:1;
	  }
	  
	  #display_switch>li.atthis{
	    background-color:#a1d8e2;
	  }
	  
	   #term_list{ }
	   #term_list > li{}
	   #term_list > li > h3{padding:5px 0;border-bottom:1px #cdcdcd solid;margin-bottom:5px;}
	   #term_list > li > h3 > label{ display:inline-block;width:30px;}
	   #term_list > li > h3 > span{ color:#006888; cursor:pointer;}
	   
	   #term_list > li > p{margin-bottom:5px; font-size:0.85em;line-height:1.3em;}
	   
	   
	   #term_focus{
	    font-size:1em;
        line-height:1.5em;
		padding:10px;
	   }
	   #term_focus:first-letter {
		font-size : 2em;
		font-weight : bold;
	  }
	  
      
	  ul.input_assist{
		display:none;	
		width:150px;	
		position:absolute;
		top:0;
		left:15px;
		padding:5px;				  
		z-index:100;
		border:1px #666666 solid;
		border-radius:5px;
		background-color:#ffffff;
	  }
	  
	  ul.input_assist > li{
		display:block;
		height:20px;
		line-height:20px;
	  }
	  
		li.get_belong{
		  border-bottom:1px #CDCDCD solid;	
		}
		li.get_selecter{
		  cursor:pointer;
		}
		li.get_selecter:hover{
		  background-color:#bbdbf3;
		}
		li.get_selecter:focus-within{
		  background-color:#bbdbf3;
		}
		   
  
  
	
@media (max-width: 768px){
	.zong_sets > ul > li{ width:49%;  }
	.select_function{display:block;}
	div.function_area{
	   background-color:#f6f7f7;	
	   position:absolute;
	   top:40px;
	   left:0;
	   right:0;
	   display:none;
	   width:100%;
	   z-index:50;
	}
}		  
	
@media (max-width: 500px){
	 
	ul.search_mode > li{min-width:80px;}
	
	#initial{display:none;}
	
	div.result_setting label{display:none;}
	span.record_summary{display:flex;}	
	
	
	
	
	div.data_record{
		flex-direction:column;
	}
	div.result_preview{display:flex; align-items:center; justify-content:space-around;}
	
	div.result_field {
		flex-direction:column;
	}
	
	span.field_name{margin-bottom:5px;}
	
	
	
}		  

	
	